﻿body
{
	text-align:center;
background-image:url(images/body_bg.jpg);
}

@font-face {
font-family: 'AmSans';
src: url('images/AmSans.otf');
src: url('images/AmSans.otf') format("opentype");

} 


#Main
{
	width:1024px;
	/*height:500px;*/
	margin: 0 auto;
	letter-spacing:1px;
	text-align:left;
	background-color:#ffffff;
}
#header
{
	background-image:url(images/header.jpg);
	height:82px;
	background-repeat:no-repeat;

}
#menu
{
	background-image:url(images/menu_bg.jpg);
	height:29px;
	background-repeat:repeat-x;
	/*font-family: AmSans;*/
	src:url(AmSans.otf);

	
}
#banner
{
	background-image:url(images/banner.jpg);
	height:250px;
	background-repeat:no-repeat;
}
#contentpane
{
	background-image:url(images/content_bg.jpg);
	height:376px;
	background-repeat:no-repeat;
	font-family: AmSans;
	src:url(AmSans.otf);
	
}
#footer
{
	background-image:url(images/footer_bg.jpg);
	height:61px;

	background-repeat:repeat-x;
	width:1024px;
	background-color:#f5970f;



}
#footer .footertxt
{
	font-family:Verdana, Arial;
	font-size:10px;
	color:#ffffff;
	float:left;
	width:300px;
	margin-left:350px;
	margin-top:10px;

}
#footer .footerimg
{
	float:right;
	width:86px;
	height:24px;
	background-image:url(images/abbvie_logo.jpg);
	background-repeat:no-repeat;
	margin-top:5px;
	margin-right:10px;
	visibility:hidden;
}
#footer .Abbtxt
{
	padding-top:10px;
	font-family:Arial, Verdana;
	font-size:10px;
	color:#ffffff;
	text-align:center;
	float:left;
	width:1024px;
}
#menu .homeicon
{
	background-image:url(images/home_icon.png);
	width:20px;
	height:19px;
	float:left;
	margin-left:30px;
	margin-top:5px;
	cursor:hand;
	cursor:pointer;

}
#menu .ondemandtxt
{
	margin-left:300px;
	padding-top:7px;
	font-size:13px;
	color:#b0005d;
	letter-spacing:1px;
}
#menu .ondemandtxt a
{	
	color:#b0005d;

}
#signout
{
	height:29px;
	background-repeat:repeat-x;
	/*font-family: AmSans;*/
	src:url(AmSans.otf);
	text-align:right;
	font-size:12px;
	padding-right:20px;
	padding-top:10px;
	color:#5f6062;
}
#signout .logout_btn
{
	color:#5f6062;
}
#contentpane .leftcontent
{
	width:737px;
	font-size:12px;
	color:#5f6062;
	float:left;
	margin-left:40px;
	letter-spacing:1px;
} 

.contentheader
{
	font-size:14px;
	color:#b1005d;
	margin-top:20px;
	letter-spacing:1px;
}
.contenttxt
{
	font-size:14px;
	color:#5f6062;
	margin-top:10px;
	margin-right:40px;
}
#contentpane .leftcontent .highlights
{
	width:600px;
	float:left;
}
#contentpane .leftcontent .highlights .contentimg
{
	margin-top:20px;
	width:179px;
	height:99px;
	float:left;
}
#contentpane .leftcontent .highlights .contentimgtxt
{
	font-size:12px;
	margin-left:20px;
	width:330px;
	float:left;
}

#contentpane .leftcontent .highlights h3
{
	font-size:14px;
	color:#b1005d;
}

#contentpane .leftcontent .highlights span
{
	font-size:14px;
	
}

#contentpane .rightcontent
{
	width:247px;
	font-size:12px;
	color:#5f6062;
	float:right;
} 
#contentpane .rightcontent .logincomp
{
	width:224px;
	margin-top:20px;

} 
#contentpane .rightcontent .loginheader
{
	font-size:14px;
	color:#b1005d;
	margin-top:20px;
	margin-bottom:20px;
}
#contentpane label
{
	font-size:12px;
	color:#5f6062;
	width:150px;
	margin-right:10px;
	padding-bottom:10px;

} 
.clear { clear: both; }




/* for web kit browser scroll */


* {margin: 0;
		padding: 0
	}
	.container {
		  width: 280px;
		  height: 390px;
		  margin: 0px auto;
		  overflow-y:scroll;
		  overflow-x: hidden; /* showing scrollbars */
	}
	
	p {
		margin: 0 0 2em 0;
	}
	
	::-webkit-scrollbar {
		  width: 3px;
	} /* this targets the default scrollbar (compulsory) */
	
	::-webkit-scrollbar-track {
		  background-color: #515151;
	} /* the new scrollbar will have a flat appearance with the set background color */

	::-webkit-scrollbar-thumb {
		  background-color: #b1005d; 
	} /* this will style the thumb, ignoring the track */

	::-webkit-scrollbar-button {
		  background-color: #b1005d;
	} /* optionally, you can style the top and the bottom buttons (left and right for horizontal bars) */

	::-webkit-scrollbar-corner {
		  background-color: transparent;
	} /* if both the vertical and the horizontal bars appear, then perhaps the right bottom corner also needs to be styled */	
	::-webkit-scrollbar:horizontal {
    background-color: transparent;
    }



/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 3px;
	height: 100%;
	background: red;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: red;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: #515151; /* changed from #dde */
	position: relative;
}

.jspDrag
{
	background: #b0005d; /* changed from #bbd */
	position: relative;
	width:10px;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}



